export function supportUndefinedProperty() {
    var support = true;
    return support;
}
export function platform() {
    var platform = 'unknown';
    platform = 'alipay';
    return platform;
}
export function resolveEventValue(value) {
    return value;
}
